Graphiks MyForum 'lecture.php' SQL Injection Vulnerability

Bugtraq ID: 31926
Class: Input Validation Error
CVE: CVE-2008-4760
Remote: Yes
Local: No
Published: Oct 26 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: Vrs-hCk
Vulnerable: Graphiks MyForum 1.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus